.auth-body{
  background-color: $primary-color;
}

#register_wrapper {
  .card {
    border: none;
    background-color: #5ab9ea;
    .card-body {
      padding: 1.25rem 5em;
      .admin-panel-text {
        color: $white-color;
        text-align: center;
        margin-bottom: 38px;
        h2 {
          font-size: 60pt;
          margin-bottom: 0;
          line-height: 74px;
          font-family: 'Harabara Mais Demo', Roboto, CircularStd, serif;
        }
        h3 {
          font-size: 22pt;
        }
      }
      #registerForm {
        .form-control {
          border-radius: 18px;
          padding: .375rem 2rem;
          text-align: center;
          font-size: .975rem;
        }
        .field-icon {
          color: $gray-color;
          float: right;
          position: absolute;
          z-index: 99;
          right: 12px;
          top: 10px;
          font-size: 12pt;
          cursor: pointer;
        }
      }
      #buttonRegister {
        background-color: #72d7ff;
        border-color: #72d7ff;
        font-size: .975rem;
      }
    }
  }
}

#registerHotelResponseWrapper {
  .card {
    border: none;
    background-color: #5ab9ea;
    .card-body {
      padding: 1.25rem 5em;
      .admin-panel-text {
        color: $white-color;
        text-align: center;
        margin-bottom: 20px;
        h2 {
          font-size: 40pt;
          font-weight: 600;
          margin-bottom: 0px;
          font-family: 'Harabara Mais Demo', Roboto, CircularStd, serif;
          letter-spacing: 2pt;
        }
        h3 {
          font-size: 22pt;
        }
      }
      .responseWrapper {
        h4 {
          color: white;
          text-align: center;
        }
      }
    }
  }
}

.register-hotel-wrapper {
  //min-height: 100vh;
  background-color: $primary-color;
  .container-fluid {
    overflow: hidden;
    min-height: 100vh;
    height: 100vh;
    .header-nav-wrapper {
      height: 60px;
      padding: 10px 28px;
      .icon-nav {
        h1 {
          font-family: 'Harabara Mais Demo', Roboto, CircularStd, serif;
          color: $white-color;
        }
      }
    }
    .content-wrapper {
      height: 100%;
      background-image: url("../../../../public/images/register_hotel/background.png");
      background-position: center; /* Center the image */
      background-repeat: no-repeat; /* Do not repeat the image */
      background-size: cover; /* Resize the background image to cover the entire container */
      .content-left {
        z-index: 1;
        .card {
          &.card-text {
            border-radius: 0 20px 20px 0;
            margin-top: 60px;
            display: inline-block;
            .card-body {
              padding: 4px 4px 4px 16px;
              p {
                color: $primary-color;
                font-weight: 500;
                font-size: 14pt;
                margin-bottom: 0;
                padding-right: 10px;
              }
            }
          }
          &.card-register {
            border-radius: 0 20px 20px 0;
            margin-top: 15px;
            #registerForm {
              .form-group {
                label {
                  padding-bottom: 0;
                }
                .input-group {
                  input {
                    border: none;
                    border-bottom: 1px solid #696363;
                    border-radius: 0;
                    &:focus {
                      outline: 0;
                      box-shadow: none;
                    }
                  }
                  .toggle-password {
                    position: absolute;
                    right: 0;
                    top: 8px;
                  }
                  .toggle-password-confirm {
                    position: absolute;
                    right: 0;
                    z-index: 3;
                    top: 8px;
                  }
                }
              }
              #buttonRegister {
                margin-top: 20px;
              }
            }
          }
        }
      }
      .content-right {
        .image-wrapper {
          margin-top: 30px;
          img {
            object-fit: scale-down;
            height: 75vh;
            float: right;
          }
        }
      }
    }
  }
}